## proguard-core 7.0.1

=== requirements.txt ===
mkdocs==1.1.2
mkdocs-material==5.2.2
