=== debian/changelog ===
proguard-core (7.0.1-2) unstable; urgency=medium

  * Sources only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Feb 2023 09:50:34 +0100

proguard-core (7.0.1-1) unstable; urgency=medium

  * Initial Release (Closes: #1029835)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 Jan 2023 15:51:01 +0100
