=== debian/control ===
Source: proguard-core
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper,
 maven-repo-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/proguard-core.git
Vcs-Browser: https://salsa.debian.org/java-team/proguard-core
Homepage: https://github.com/Guardsquare/proguard-core

Package: libproguard-core-java
Architecture: all
Depends: ${misc:Depends}
Description: Library to read, analyze, modify, and write Java class files
 ProGuardCORE is a free library to read, analyze, modify, and write Java
 class files. It is the core of the well-known shrinker, optimizer, and
 obfuscator ProGuard, the ProGuard Assembler and Disassembler, and the
 Kotlin Metadata Printer.
