=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Guardsquare/proguard-core refs/tags/v([\d.]+)
